Bug 683327 - didn't echo input in emergency shell [NEEDINFO]
Summary: didn't echo input in emergency shell
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Mike Burns
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 734695
TreeView+ depends on / blocked
 
Reported: 2011-03-09 06:48 UTC by Mohua Li
Modified: 2013-04-30 23:15 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 734695 (view as bug list)
Environment:
Last Closed: 2011-03-22 10:30:01 UTC
moli: needinfo? (apevec)


Attachments (Terms of Use)

Description Mohua Li 2011-03-09 06:48:18 UTC
Description of problem:
in rhevh 6.1 dirty auto install to a different disk, will enter emergency shell, but can't echo user input,  try

#stty echo

standard input:unable to perform all requested operation,

#stty 0

standard input:unable to perform all requested operation,



Version-Release number of selected component (if applicable):
6.1-8

How reproducible:
always

Steps to Reproduce:
1,dirty auto install a different disk,
2,enter emergency shell
3,enter anything,


  
Actual results:


Expected results:


Additional info:

Comment 2 Alan Pevec 2011-03-22 10:30:01 UTC
This is fixed in 6.1-10, issue was that console=tty0 boot parameter confused plymouth.


Note You need to log in before you can comment on or make changes to this bug.